/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
  font-family: 'Gobold';
    src:  url('fonts/Gobold.ttf.woff') format('woff'),
    url('fonts/Gobold.ttf.svg#Gobold') format('svg'),
    url('fonts/Gobold.ttf.eot'),
    url('fonts/Gobold.eot?#iefix') format('embedded-opentype'); 
}
h1,h2,h3,h4,h5,h6, #top-menu-nav li a, .et_pb_button, .gobold, #et-info, #et-info-mobile  {
  	font-family: 'Gobold', sans-serif;  
	letter-spacing: 1px;
}
#et-info, #et-info-mobile {
	margin-left: 40px;
	margin-top: -15px;
	color: #fff;
}
.et-contact-icons, .et-contact-icons li, .et-social-icons {
    display: inline-block;
}
#et-info .et-contact-icons a, #et-info-mobile .et-contact-icons a {
    color: #fff;
}
#et-info-mobile, #et-info-email a span {
    display: none;
}
#et-info .et-social-icon a, #et-info-mobile .et-social-icon a {
	color: #fff;
	background-color: #fff;
	border-radius: 50%;
	height: 42px;
	width: 42px;
}

#et-info .et-social-icon,
#et-info-mobile .et-social-icon {
    width: 42px;
    display: inline-block;
}
#et-info .et-social-icon a.icon:before,
#et-info-mobile .et-social-icon a.icon:before{
	color: #000;
    line-height: 175%;
}
.et-social-email a.icon:before {
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    content: "\e076";
}
#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }
#footer-widgets {
	text-align: center;
}
#footer-widgets .footer-widget h4 {
	padding-bottom: 30px;
}
#footer-widgets .footer-widget ul li {
	list-style-type: none;
	padding: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget a.tel {
	font-size: 24px;
	font-weight: bold;
}
#footer-widgets .footer-widget li.menu-item a, #footer-widgets .footer-widget a.tel {
	color: #cccccc;
}
#footer-widgets .footer-widget .et_pb_widget {
	width: 100%;
}
#et-footer-nav { width: 100%; }
#menu-bottom { width: 70%; display: block; float: left; }

#footer-info { width: 30%; display: block; float: right; margin-top: 15px; }

/* Media Query */

@media (min-width: 981px) and (max-width: 1440px) {
	.et_header_style_left .logo_container {
		position: inherit;
		padding-top: 15px;
	}
	
	.et_header_style_left #et-top-navigation,
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-left: 0 !important;
	}
	
	#top-menu li a {
		font-size: 16px !important;
	}
}

@media (max-width: 980px) {
	
	.mobile_menu_bar:before {
		font-size: 40px;
	}
	
	#menu-bottom,
	#footer-info {
		width: 100%;
		float: none;
	}
	
	#footer-info {
		margin-top: 0;
	}
	
	#menu-bottom {
		padding: 10px 0;
	}
	
	.bottom-nav li:last-child {
		padding-right: 0;
	}
	
	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 80%;
	}
	
	#et-info .et-social-icon a, #et-info-mobile .et-social-icon a {
		padding: 5px;
	}
	
	#et-info, #et-info-mobile {
		margin-left: 10px;
    	margin-right: 20px;
	}

}
@media (max-width: 767px) {
	
	.et_header_style_left .logo_container {
		position: inherit;
		text-align: center;
		padding-top: 15px;
	}
	
	.et_header_style_left #et-top-navigation,
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-left: 0 !important;
		width: 100%;
	}
	
	#et-info .et-social-icons {
		display: inline-block;
	}
	
}

@media (max-width: 480px) {
	
	.container.et_menu_container {
		width: 95%;
	}
}